*,
::before,
::after {
	box-sizing: border-box;
}
body {
	font-size: 1.4rem;
}

.sec-title {
	line-height: 1.5;
}

.chara {
	background: #f7f5ed;
}

.chara__box {
	margin-bottom: 5rem;
}

.chara__item {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	padding-top: 5rem;
}


.chara__item.-rev {
	-webkit-flex-direction: row-reverse;
	-moz-flex-direction: row-reverse;
	-ms-flex-direction: row-reverse;
	-o-flex-direction: row-reverse;
	flex-direction: row-reverse;
}


.chara__title {
	font-size: 2rem;
	font-weight: bold;
	color: #90C31F;
}

.chara__body {
	width: 70%;
	padding: 0 3rem;
}

.chara__ill {
	width: 30%;
}




.arrived__box {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-bottom: 5rem;
	padding-top: 5rem;
}


.arrived__item {
	width: 32%;
	margin-right: 2%;
	padding: 2rem;
	background: #F7F5ED;
	border-radius: 20px;
	border: 3px solid #533f1e;
}


.arrived__item:nth-child(3n) {
	margin-right: 0;
}


.arrived__thumb {
	border-radius: 20px;
	overflow: hidden;
}

.arrived__body {
	padding-top: 2rem;
}

.arrived__title {
	text-align: center;
	background: #8FC31F;
	border-radius: 20px;
	color: #FFF;
}

.arrived__title>.price {
	font-size: 1.5em;
	font-weight: bold;
}

.arrived__text {
	margin-top: 2rem;
}

.arrived__text>.strong {
	font-weight: bold;
}

.arrived__text>dl {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
}

.arrived__text>dl>dt {
	white-space: nowrap;
}

.recommend {
	background: #f7f5ed;
}
.recommend .rec-wrap {
	width: 100%;
	min-width: initial;
}

.recommend .rp-box__item {
	/*width: 32%;*/
}

.voice {
	background-image: url(../images/voice_bg.jpg);
	-webkit-background-size: cover;
	background-size: cover;
	background-position: 50%;
}

.voice__list {
	-webkit-column-count: 2;
	-moz-column-count: 2;
	-o-column-count: 2;
	column-count: 2;
	-webkit-column-gap: 50px;
	-moz-column-gap: 50px;
	-o-column-gap: 50px;
	column-gap: 50px;
	column-fill: balance;
	margin-top: 5rem;
	margin-bottom: 4rem;
}

.voice__item {
	display: inline-block;
	position: relative;
	margin-bottom: 32px;
	padding: 3rem;
	border-radius: 20px;
	background: #F7F5ED;
}

.voice__item::after {
	position: absolute;
	bottom: -12px;
	left: 50%;
	content: '';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 12px 10px 0 10px;
	border-color: #F7F5ED transparent transparent transparent;
}
.voice__thumb {
	margin-bottom: 1em;
}

.request {
	/*background-image: url(../images/request_bg.jpg);
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
	background-position: 50%;
	padding-top: 35vh;*/
	background: #FFF;
}

.sec-title.-request {
	margin-bottom: 3rem;
	text-shadow: 1px 1px 0 #FFF, -1px -1px 0 #FFF,
		-1px 1px 0 #FFF, 1px -1px 0 #FFF,
		0px 1px 0 #FFF, 0-1px 0 #FFF,
		-1px 0 0 #FFF, 1px 0 0 #FFF;
}
.sec.faq {
	background: #f7f5ed;
}

.faq__list {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: flex-start;
	margin-top: 5rem;
}

.faq__item {
	width: calc(50% - 16px);
	margin-bottom: 32px;
	padding: 20px 50px 20px 60px;
	background: #fff;
	border: 1px solid #F7E8A8;
}

.faq__q {
	position: relative;
	font-weight: 700;
	cursor: pointer;
}

.faq__q::before {
	position: absolute;
	left: -20px;
	content: 'Q.';
	color: #F7931E;
}

.faq__q::after {
	position: absolute;
	top: 7px;
	right: -20px;
	content: '';
	width: 13px;
	height: 13px;
	border-bottom: 3px solid #F7931E;
	border-right: 3px solid #F7931E;
	transform: rotate(45deg);
	transition: all 0.2s ease;
}
.faq__q.open::after {
	transform: rotate(-135deg);
}

.faq__a {
	position: relative;
	display: none;
	opacity: 0;
	transition: all 0.2s ease;
}
.faq__a.open {
	opacity: 1;
}

.faq__a::before {
	position: absolute;
	left: -20px;
	top: 0;
	content: 'A.';
	color: #8FC31F;
	font-weight: 700;
}

.sec-title {
	font-size: 3.2rem;
}
.about .catch--about {
	font-size: 2.4rem;
}
.about .about__text p {
	font-size: 2rem;
}
.arrived__text span {
	display: inline-block;
}
.u-sp {
	display: none;
}
.cta__inner {
	max-width: 960px;
	margin: 0 auto;
}
.mainv {
	width: 100%;
	margin-bottom: 3rem;
}
.mainv__inner {
	max-width: 1440px;
	margin: 0 auto;
	background: #F0F094;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
}
.mainv__left {
	width: 58%;
	background: #F9F9F9;
}
.mainv__right {
	width: 42%;
}
.recommend .rec-point-box {
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
}
.rp-box__img img {
	border-radius: 10px;
}
.rp-box__item {
	position: relative;
}
.rp-box__item:nth-child(2n) {
	top:30px;
}
.start-btn--l {
	position: relative;
}
.start-btn--l::before {
	z-index: 2;
	content: url(../images/fukidashi01.svg);
	position: absolute;
	top: -50px;
	left: 8%;
	width: 100px;
}
@media screen and (max-width: 765px) {
	
	.mainv__inner {
		display: block;
	}
	.mainv__left {
		width: 100%;
	}
	.mainv__right {
	width: 100%;
}
	.u-pc {
		display: none;
	}
	.u-sp {
		display: block;
	}
	.chara__item {
		-webkit-flex-direction: column;
		-moz-flex-direction: column;
		-ms-flex-direction: column;
		-o-flex-direction: column;
		flex-direction: column;
	}

	.chara__item.-rev {
		-webkit-flex-direction: column;
		-moz-flex-direction: column;
		-ms-flex-direction: column;
		-o-flex-direction: column;
		flex-direction: column;
	}

	.chara__body {
		width: 100%;
		padding: 0;
		margin-bottom: 2rem;
	}

	.chara__ill {
		width: 50%;
		margin: 0 auto;
	}

	.arrived__box {
		-webkit-flex-direction: column;
		-moz-flex-direction: column;
		-ms-flex-direction: column;
		-o-flex-direction: column;
		flex-direction: column;
	}

	.arrived__item {
		width: 100%;
		margin-right: 0;
		margin-bottom: 2rem;
	}

	.voice__list {
		-webkit-column-count: 1;
		-moz-column-count: 1;
		-o-column-count: 1;
		column-count: 1;
	}

	.recommend .rp-box__item {
		width: 100%;
	}

	.faq__list {
		-webkit-flex-direction: column;
		-moz-flex-direction: column;
		-ms-flex-direction: column;
		-o-flex-direction: column;
		flex-direction: column;
	}

	.faq__item {
		width: 100%;
	}
	.flow .fs-box__img {
		width: 40%;
	}
	.flow .fs-box__img--m {
		width: 30%;
	}
	.sec-title {
		font-size: 2.4rem;
	}
	.about .catch--about {
		font-size: 2rem;
	}
	.chara__ill {
	  width: 60%;
	  margin: 2rem auto;
	}
	.recommend .rp-box__item,
	.recommend .rp-box__item {
		border-bottom: none;
		width: 48%;
		padding: 0;
	}
	.sec-title.-request {
		font-size: 2rem;
	}
	.recommend .rec-point-box {
		-webkit-flex-direction: row;
		-moz-flex-direction: row;
		-ms-flex-direction: row;
		-o-flex-direction: row;
		flex-direction: row;
	  -webkit-flex-wrap: wrap;
	  -moz-flex-wrap: wrap;
	  -ms-flex-wrap: wrap;
	  -o-flex-wrap: wrap;
	  flex-wrap: wrap;
	}
	.rp-box__item:nth-child(7),
	.rp-box__item:nth-child(8) {
		display: none;
	}
}